<div fxLayout="column">
<ng-container *ngIf="notifications.length > 0 then ShowNotifications else NoData"></ng-container>

  <ng-template #ShowNotifications></ng-template>
  <ng-template #NoData>
    <div fxLayout="row" fxFlex="100" fxLayoutAlign="center">
    <div fxLayout="column" fxFlex="98" class="notificationCard mat-elevation-z3">
      <div class="cardHeader" fxLayout="row" fxFlex="100" fxLayoutAlign="center">Ειδοποιήσεις</div>
      <div fxLayout="row" fxFlex="100" fxLayoutAlign="center" class="cardContent">

        <div fxLayout="column" fxFlex="100" fxLayoutAlign="center center center">

          <label>Δεν υπάρχουν νέες ειδοποιήσεις</label>
          <label style="text-align: center;">Προτείνετε το Yummy Wallet σε κάποιον πελάτη σας</label>

        </div>
      </div>
    </div>
    </div>
  </ng-template>
</div>
